@media(max-width:768px){
	html{min-width:0; width:100%; overflow-x:hidden; min-width:auto;}
	body{width:100%; overflow-x:hidden; padding:0;}
	img{max-width:100%;}
	h1{font-size:20px; margin:0 0 20px;}
	h2{margin:0 0 15px; font-size:18px;}
	h3{margin:0 0 15px; font-size:16px;}
	thead{display:none;}
	table{text-align:center;}
	table,tr,td,tbody,thead,tfoot{display:block; width:100% !important; height:auto !important;}
	td{box-sizing:border-box;}
	
	/* Position Images */
	.img_left,.img_right{float:none; margin:0 0 20px; display:block;}
	
	#mobheader_wrapper{display:block;}
	
	.showmm{overflow:hidden; height:100%;}
	
	#header_wrapper{display:none;}
	#topmenu_wrapper{position:fixed; top:-100%; left:0; width:100%; padding:50px 20px 20px; box-sizing:border-box; height:100%;
		-webkit-transition:0.3s ease-in-out;
		-moz-transition:0.3s ease-in-out;
		-o-transition:0.3s ease-in-out;
		transition:0.3s ease-in-out;
	}
	.showmm #topmenu_wrapper{top:0;}
	#topmenu_area{position:relative; height:100%;}
	#topmenu_area{width:auto;}
	#topmenu_area>nav>ul{border:none; display:block; overflow:auto; height:100%; position:absolute;}
	#topmenu_area>nav>ul>li{display:block; height:auto;}
	#topmenu_area>nav>ul>li>a{width:100%; border:none; padding:0 !important;}
	#topmenu_area>nav>ul>li>ul{display:block; position:static; padding:15px;}
	#topmenu_area>nav>ul>li>ul>li>a{white-space:normal;}
	
	#iheader_wrapper{background:#238fb6; padding:65px 10px 15px; margin:0;}
	#iheader_back{display:none;}
	#iheader_front{width:auto; padding:0;}
	#iheader_front h2{font-size:18px; margin:0 0 20px;}
	#iheader_items{margin:0;}
	.iheader_item{margin:20px 0 0; height:auto; width:100%; float:none; overflow:hidden;}
	.iheader_item_name{height:auto; margin:0 0 15px;}
	.iheader_item_desc{height:auto; margin:0 0 20px;}
	.iheader_item_more{margin:0 auto 10px; width:170px;}
	#iheader_more{margin:20px 0 0;}
	#iheader_more a{background:#fff;}
	#iheader_more a:hover{background:#b71c24;}
	
	#ievents_wrapper{padding:15px 10px; margin:0;}
	#ievents_area{width:auto; padding:0;}
	#ievents_area h2{font-size:18px; margin:0 0 15px; text-align:center;}
	.ievents_item{float:none; margin:35px 0 0;}
	.ievents_item{width:100%; height:auto;}
	.ievents_item_img{width:100%; height:auto;}
	.ievents_item_img img{width:100%;}
	.ievents_item_img_inner{width:100%;}
	.link-red.tp{font-size:16px;}
	
	#iadvant_wrapper{padding:15px 10px;}
	#iadvant_area{width:auto; padding:0;}
	#iadvant_area h2{font-size:18px; margin:0 0 15px; text-align:center;}
	#iadvant_items{margin:0 0 20px;}
	.iadvant_item{width:50% !important; width:calc(50% - 2px) !important; height:145px; margin:0 1px 3px !important; padding:25px 5px 25px 10px; border-radius:3px !important;}
	.iadvant_item_img{text-align:center; margin:0 0 15px;}
	.iadvant_item_name{font-size:11px; line-height:18px;}
	#iadvant_area h3{font-size:18px; margin:0 0 15px; text-align:center;}
	#iadvant_partners{margin:0 0 20px;}
	.iadvant_partner{float:none; margin:15px 0 0; width:100%; height:auto; padding:15px 0 15px 18px;}
	.iadvant_partner_img{margin:0 0 10px;}
	.iadvant_partner_name{font-size:12px;}
	#iadvant_pops{padding:0 10px;}
	.iadvant_pop{float:none; margin:15px 0 0; overflow:hidden; width:100%;}
	
	#iconsult_wrapper{padding:20px;}
	#iconsult_area{width:auto;}
	#iconsult_left{float:none; width:100%; height:auto; padding:25px 15px;}
	#iconsult_left h2{font-size:24px; line-height:30px;}
	#iconsult_left p{font-size:14px; margin:0; line-height:18px;}
	#iconsult_right{float:none; width:100%; height:auto; padding:20px 10px;}
	#iconsult_right h3{font-size:18px; line-height:30px;}
	#iconsult_right form{width:100%;}
	
	#imap_wrapper{padding:20px 0 0;}
	#imap_area{width:auto; padding:0;}
	#imap_area h2{font-size:18px; margin:0 0 15px; text-align:center;}
	#imap_block_top{height:auto;}
	#imap_block_map{float:none; width:100%;}
	#imap_block_img{float:none; width:100%; text-align:center; height:auto;}
	#imap_block_bottom{padding:17px 20px;}
	.imap_block_item{width:100% !important; margin:17px 0 0;}
	.imap_block_item:first-child{margin:0;}
	
	#footer_wrapper{padding:20px;}
	#footer_area{width:auto; padding:0;}
	#footer_top{padding:0 0 25px; margin:0 0 25px;}
	#footer_menu{width:100%; border-bottom:1px solid #fff; border-bottom:1px solid rgba(255,255,255,0.6); padding:0 0 25px; margin:0 0 25px;}
	.footer_menu_block{float:none; width:100%;}
	#footer_info{float:none; width:100%;}
	#footer_copy{float:none; width:100%; margin:0 0 10px;}
	#footer_privpolic{float:none; width:100%;}
	
	#breadcrumbs_wrapper{padding:65px 10px 15px;}
	#breadcrumbs_area{width:auto;}
	
	#main_wrapper{padding:0 10px;}
	#main_area{width:auto;}
	#main_left{float:none; width:100%; margin:0 0 20px;}
	.main_left_title{font-size:16px;}
	.main_banner span{float:none;}
	#main_right{float:none; width:100%;}
	#main_right form .form_it.in3 label{width:100%; float:none; margin:20px 0 0;}
	.personal_card{float:none; margin:0 0 15px; width:100%; height:auto; overflow:hidden;}
	.personal_card_img{float:none; width:100%; text-align:center; line-height:0; margin:0 0 10px;}
	.personal_card_img img{width:auto;}
	.personal_card_info{float:none; width:100%;}
	.personal_card_info_top{height:auto; text-align:center;}
	.program_item_date{position:static; width:100%; margin:0 0 10px;}
	.program_item_info{float:none; width:100%; padding:20px 0 0; border:none; border-top:1px solid #fff;}
	#select_gallery{width:100%;}
	#select_gallery_items{display:block;}
	.gallery_item{width:100%; margin:0 0 20px;}
	.news_item_date{width:100%; float:none; padding:10px; margin:0 0 10px; box-sizing:border-box;}
	.news_item_info{float:none; width:100%;}
	.inadvant_items{display:block;}
	#main_right .inadvant_items li,#main_right .inadvant_items.in3 li{display:block; padding:0 0 0 40px; width:100%;}
	.forredlink{width:100%;}
	#main_left_partners .table_cell img{width:auto;}
	#main_left_partners,#main_left_contact,#main_left_banners{display:none;}
	
	.main_left_title{background:url(../images/icons/smm.png) right 10px top 10px no-repeat;}
	#main_left_menu .main_left_body{display:none;}
	.showsmm #main_left_menu .main_left_body{display:block;}
	
	
	#select_gallery .inp_select{float;none; margin:20px 0 0; width:100%;}
	
	.regright{width:100%; float:none; margin:0 0 20px;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}